body
{
  transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  text-rendering: optimizeLegibility;
}

@media screen and (min-width:1170px) and (min-height:1050px)
{
  body
  {
    transform: scale(1.17);
    -moz-transform: scale(1.17);
    -ms-transform: scale(1.17);
    -webkit-transform: scale(1.17);
    -o-transform: scale(1.17);
    width: 85.5%;
  }
}

@media screen and (min-width:1370px) and (min-height:1230px)
{
  body
  {
    transform: scale(1.37);
    -moz-transform: scale(1.37);
    -ms-transform: scale(1.37);
    -webkit-transform: scale(1.37);
    -o-transform: scale(1.37);
    width: 73%;
  }
}

@media screen and (min-width:1560px) and (min-height:1380px)
{
  body
  {
    transform: scale(1.55);
    -moz-transform: scale(1.55);
    -ms-transform: scale(1.55);
    -webkit-transform: scale(1.55);
    -o-transform: scale(1.55);
    width: 64.5%;
  }
}

@media screen and (min-width:1750px) and (min-height:1550px)
{
  body
  {
    transform: scale(1.73);
    -moz-transform: scale(1.73);
    -ms-transform: scale(1.73);
    -webkit-transform: scale(1.73);
    -o-transform: scale(1.73);
    width: 57.8%;
  }
}

@media screen and (min-width:2000px) and (min-height:1780px)
{
  body
  {
    transform: scale(2);
    -moz-transform: scale(2);
    -ms-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    width: 50%;
  }
}

@media screen and (min-width:2300px) and (min-height:2060px)
{
  body
  {
    transform: scale(2.34);
    -moz-transform: scale(2.34);
    -ms-transform: scale(2.34);
    -webkit-transform: scale(2.34);
    -o-transform: scale(2.34);
    width: 42.7%;
  }
}
